var e = require("../../common/vendor.js"),
  n = require("../../utils/navigate.js"),
  t = {
    __name: "index",
    setup: function (t) {
      var r = function () {
        n.navigateTo({ url: "/pages/question/index" });
      };
      return function (n, t) {
        return { a: e.o(r) };
      };
    },
  },
  r = e._export_sfc(t, [["__scopeId", "data-v-75efef85"]]);
wx.createComponent(r);
